P {text-align:left; font-family: Verdana, Arial; font-size:13px; margin-bottom:2px; border-bottom:2px}
BLOCKQUOTE {text-align:justify; font-family:Verdana; font-size:13px}
H1 {font-family: Verdana, Tahoma, Arial; color: #400080; padding-left:5; font-size:20px}
H2 {font-family: Verdana, Tahoma, Arial; color: #400080; padding-left:5; font-size:15px}
LI {font-family: Verdana, Arial; font-size:13px}
TD {font-size:13px}
TR, TD {font-family: Verdana, Arial; font-size:13px}

A:active {text-decoration: underline; color: red}
A:hover {text-decoration: underline; color: darkblue}
A, A:link {text-decoration: none; color: navy; font: bold}
